@charset "utf-8";
/* [icecorp] CSS Document */

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

@font-face {
    font-family: 'itc_avant_garde_gothic_bookRg';
    src: url('fonts/itc_avant_garde_gothic_book_regular-webfont.eot');
    src: url('fonts/itc_avant_garde_gothic_book_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/itc_avant_garde_gothic_book_regular-webfont.woff2') format('woff2'),
         url('fonts/itc_avant_garde_gothic_book_regular-webfont.ttf') format('truetype'),
         url('fonts/itc_avant_garde_gothic_book_regular-webfont.svg#itc_avant_garde_gothic_bookRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
	font-family: 'itc_avant_garde_gothic_bookRg';
	color: #ffffff;
	font-size: 28px;
	text-shadow: 1px 1px #333333;
	margin: 5px 0 18px 0;
	line-height: 1.2em;
	font-weight: normal;
	transform: scale(1.07,1); 
	-webkit-transform: scale(1.07,1);
}

p {
	font-family: 'itc_avant_garde_gothic_bookRg';
	color: #ffffff;
	font-size: 14px;
	text-shadow: 1px 1px #333333;
	margin: 5px 0 5px 0;
	line-height: 1.2em;
	font-weight: normal;
	transform: scale(1.085,1); 
	-webkit-transform: scale(1.085,1);
}

.logo {
	margin: 10px auto -11px;
	padding-left: 26px;
	width: 306px;
	height: 65px;
}

.center {
	text-align: center;
	margin: 0 auto;
}

.button {
	cursor: pointer;
	margin: 20px 0 0 0;
	transition: box-shadow 0.3s ease-in-out;
}
	.button:hover {
		-webkit-box-shadow: 0px 0px 14px 0px rgba(255,255,255,1);
		-moz-box-shadow: 0px 0px 14px 0px rgba(255,255,255,1);
		box-shadow: 0px 0px 14px 0px rgba(255,255,255,1);
	}

.contact-details {
	margin: 140px 0 15px 0;
}

.footer a {
	font-size: 10px;
	color: #ffffff;
	text-shadow: 1px 1px #000000;
	text-decoration: none;
	transform: scale(1,1) !important; 
	-webkit-transform: scale(1,1) !important;
	line-height: none !important;
	transition: 0.2s ease-in-out;
}
	.footer a:hover {
		color: #175eee;
		text-decoration: none;
	}




/* Center content vertically and horizontally */
div#content {
	width: 100%;
	height: 100%;
	background: url() 50% 50%;
}

div#content-inner {
	width: 720px;
	margin: 0 auto;
}

.center1 {
	text-align: center;
}

.center2 {
	#left: 50%;
}

.center3 {
	margin: 0 auto;
	#left: -50%;
}

.center1, .vcenter1 {
	display: table;
	#display: block;
	#text-align: auto;
	#position: relative;
}

.center2, .vcenter2 {
	display: table-cell;
	vertical-align: middle;
	#position: absolute;
	#top: 50%;
}

.center3, .vcenter3 {
	display: block;
	#position: relative;
	#top: -50%;
}
/* Center content vertically and horizontally */